/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }				<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/

.custom a { text-decoration: none; }
.custom a:hover { text-decoration: underline; }

body.custom {background-color: #A6C67D;}
.custom #container {background-color: #ffffff;}

.custom #header #logo { font-style: italic; }
.custom #header #logo a,
.custom #header #logo a:link,
.custom #header #logo a:active, 
.custom #header #logo a:hover, 
.custom #header #logo a:visited
{font-weight: normal; color: #669999; text-decoration: none;}

.custom #footer {font-style: normal;}

.custom #header {border: none;}
.custom #sidebars {background-color: #ffffff; border: none;}

.custom ul#tabs {margin: 0 0 2em 0; }

.custom p.to_comments {display:none;}

.custom ul.sidebar_list li.widget_rss ul li a.rsswidget {display: block; color: #333;}
.custom ul.sidebar_list li.widget_rss ul li cite {display: block; color: #999;}

.custom #feature_box {text-align: center; padding: 5px 0 0 0; background: none; border: none; margin: 0 0 2em 0;}

.home.custom #feature_box { clear: both; display: block; color: #333; }
.home.custom #feature_box .homefeatureleft { width: 300px; float: left; border: 0px solid #ccc; margin: 0 3em 0 2em; }
.home.custom #feature_box .homefeatureright { width: 600px; text-align: left; float: right; font-size: 9pt; font-family: arial, sans-serif; margin: 0; }
.home.custom #feature_box .homefeatureright p { text-align: left;}
.home.custom #feature_box .homefeatureright table tr td { width: 50%; padding: .5em .5em .5em .5em; vertical-align: top;}
.home.custom #feature_box .homefeatureright table tr td ul li { text-align: left; list-style: none; line-height: 2.0em; font-family: tahoma, sans-serif; font-size: 1em;}

.custom #content_box { 
  background: none !important; 
}

/*** home layout = no sidebars ***/
.home #content_box { 
  background: none !important; 
  width: 100%;
}

/*** home bottom ***/
.custom #homebottom {
  width: 920px;
  margin: 20px auto 0px;
  padding: 20px 0px 0px 0px;
  line-height: 20px;
  border-top: 5px solid #A6C67D;
  color: #333;
  }
  
.custom #homebottom h2 {
  color: #99CC74;
  font-size: 14pt;
  font-family: Arial, Tahoma, Verdana;
  font-weight: normal;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  }
  
.custom #homebottom img{
  float: left;
  border: none;
  margin: 0px 0px 10px 0px;
  }
  
.custom #homebottom ul {
  color: #333333;
  list-style-type: disc;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  }
  
.custom #homebottom ul li {
  list-style-type: disc;
  margin: 0px 0px 0px 20px;
  padding: 0px 0px 0px 0px;
  } 
  
.custom #homebottomleft {
  float: left;
  width: 280px;
  margin: 0px 0px 20px 0px;
  padding: 0px 20px 0px 0px;
  border-right: 1px dotted #C0C0C0;
  overflow: hidden;
  }
  
.custom #homebottomleft img {
  float: left;
  border: 1px solid #ccc; margin: 0px 0px 10px 0px;
  }
  
.custom #homebottomleft p {
  padding: 2px;
  margin: 0px;
  }
  
.custom #homebottommiddle {
  float: left;
  width: 280px;
  margin: 0px 0px 20px 0px;
  padding: 0px 20px 0px 20px;
  border-right: 1px dotted #C0C0C0;
  overflow: hidden;
  }
  
.custom #homebottommiddle p {
  padding: 2px;
  margin: 0px;
  }
  
.custom #homebottommiddle img {
  float: left;
  border: 1px solid #ccc; margin: 0px 0px 10px 0px;
  }
  
.custom #homebottomright {
  float: right;
  width: 280px;
  margin: 0px 0px 20px 0px;
  padding: 0px 0px 0px 0px;
  overflow: hidden;
  }
  
.custom #homebottomright img {
  float: left;
  border: 1px solid #ccc; margin: 0px 0px 10px 0px;
  }
  
.custom #homebottomright p {
  padding: 2px;
  margin: 0px;
  }

/*** about page ***/
body.custom.about img.alignleft {border: 1px solid #ccc; padding: 2px; clear: left; margin-bottom: 1em; margin-top: .5em;}
body.custom.about .post_box .format_text p {clear: both; }
body.custom.about .post_box .format_text h2 {font-size: 1.7em;}

/*** contact page ***/
/* hide sidebar contact */
body.custom.contact ul.sidebar_list li.widget_text#text-401985211 {display: none;}

/*** sidebar reviews ***/
.custom ul.sidebar_list li.widget h3 { font-variant: small-caps; font-weight: normal; color: #669900; font-size: 18pt;letter-spacing: 0px;}
.custom ul.sidebar_list li.widget_text .quote { margin: 1.5em 0;}
.custom ul.sidebar_list li.widget_text .quote .text { font-style: italic; margin: 0 0 .5em 0; }
.custom ul.sidebar_list li.widget_text .quote .text .book-title { font-style: normal; }
.custom ul.sidebar_list li.widget_text .quote .text:before { content: '"';}
.custom ul.sidebar_list li.widget_text .quote .text:after { content: '"';}
.custom ul.sidebar_list li.widget_text .quote .cite { font-size: 8pt; font-style: normal; font-weight: normal; margin-bottom: 1em; color: #330000; font-family: tahoma, arial, sans-serif; }
.custom ul.sidebar_list li.widget_text .quote .cite .name { display: block; font-size: 10pt; font-weight: bold; color: #660000;}
.custom ul.sidebar_list li.widget_text .quote .cite .book-title { font-style: italic; }
.custom ul.sidebar_list li.widget_text .quote .sitename a {font-family: georgia; text-decoration: none; color: #333; font-weight: bold; font-size: 1.3em; }

/*** reviews page id 10 ***/
#post-10 .quote { margin: 1.5em 0;}
#post-10 .quote .text { font-style: italic; margin: 0 0 .5em 0; }
#post-10 .quote .text .book-title { font-style: normal; }
#post-10 .quote .text:before { content: '"';}
#post-10 .quote .text:after { content: '"';}
#post-10 .quote .cite { font-size: 8pt; font-style: normal; font-weight: normal; margin-bottom: 1em; color: #330000; font-family: tahoma, arial, sans-serif; }
#post-10 .quote .cite .name { display: block; font-size: 10pt; font-weight: bold; color: #660000;}
#post-10 .quote .cite .book-title { font-style: italic; }
body.custom.reviews ul.sidebar_list li.widget_text#text-401826751 {display: none;}
